<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>POC push</title>
    </head>
    <body>
        <div id="root"></div>
        <script src="index.jsx"></script>
    </body>
</html>